<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Wolf - Bear -->

  <Wolfbear.label>wolfbear</Wolfbear.label>
  <Wolfbear.labelPlural>wolfbears</Wolfbear.labelPlural>
  <Wolfbear.lifeStages.0.label>wolfbear puppy</Wolfbear.lifeStages.0.label>
  <Wolfbear.lifeStages.0.labelPlural>wolfbear puppies</Wolfbear.lifeStages.0.labelPlural>
  <Wolfbear.lifeStages.0.labelMale>male wolfbear puppy</Wolfbear.lifeStages.0.labelMale>
  <Wolfbear.lifeStages.0.labelMalePlural>male wolfbear puppies</Wolfbear.lifeStages.0.labelMalePlural>
  <Wolfbear.lifeStages.0.labelFemale>female wolfbear puppy</Wolfbear.lifeStages.0.labelFemale>
  <Wolfbear.lifeStages.0.labelFemalePlural>female wolfbear puppies</Wolfbear.lifeStages.0.labelFemalePlural>
  <Wolfbear.lifeStages.1.label>wolfbear</Wolfbear.lifeStages.1.label>
  <Wolfbear.lifeStages.1.labelPlural>wolfbear</Wolfbear.lifeStages.1.labelPlural>
  <Wolfbear.lifeStages.1.labelMale>male wolfbear</Wolfbear.lifeStages.1.labelMale>
  <Wolfbear.lifeStages.1.labelMalePlural>male wolfbears</Wolfbear.lifeStages.1.labelMalePlural>
  <Wolfbear.lifeStages.1.labelFemale>female wolfbear</Wolfbear.lifeStages.1.labelFemale>
  <Wolfbear.lifeStages.1.labelFemalePlural>female wolfbears</Wolfbear.lifeStages.1.labelFemalePlural>
  <Wolfbear.lifeStages.2.label>wolfbear</Wolfbear.lifeStages.2.label>
  <Wolfbear.lifeStages.2.labelPlural>wolfbear</Wolfbear.lifeStages.2.labelPlural>
  <Wolfbear.lifeStages.2.labelMale>male wolfbear</Wolfbear.lifeStages.2.labelMale>
  <Wolfbear.lifeStages.2.labelMalePlural>male wolfbears</Wolfbear.lifeStages.2.labelMalePlural>
  <Wolfbear.lifeStages.2.labelFemale>female wolfbear</Wolfbear.lifeStages.2.labelFemale>
  <Wolfbear.lifeStages.2.labelFemalePlural>female wolfbears</Wolfbear.lifeStages.2.labelFemalePlural>
  <Wolfbear.labelMale>male wolfbear</Wolfbear.labelMale>
  <Wolfbear.labelMalePlural>male wolfbears</Wolfbear.labelMalePlural>
  <Wolfbear.labelFemale>female wolfbear</Wolfbear.labelFemale>
  <Wolfbear.labelFemalePlural>female wolfbears</Wolfbear.labelFemalePlural>


  <!-- Wolf - Boomalope -->

  <Wolfalope.label>wolfalope</Wolfalope.label>
  <Wolfalope.labelPlural>wolfalopes</Wolfalope.labelPlural>
  <Wolfalope.lifeStages.0.label>wolfalope puppy</Wolfalope.lifeStages.0.label>
  <Wolfalope.lifeStages.0.labelPlural>wolfalope puppies</Wolfalope.lifeStages.0.labelPlural>
  <Wolfalope.lifeStages.0.labelMale>male wolfalope puppy</Wolfalope.lifeStages.0.labelMale>
  <Wolfalope.lifeStages.0.labelMalePlural>male wolfalope puppies</Wolfalope.lifeStages.0.labelMalePlural>
  <Wolfalope.lifeStages.0.labelFemale>female wolfalope puppy</Wolfalope.lifeStages.0.labelFemale>
  <Wolfalope.lifeStages.0.labelFemalePlural>female wolfalope puppies</Wolfalope.lifeStages.0.labelFemalePlural>
  <Wolfalope.lifeStages.1.label>wolfalope</Wolfalope.lifeStages.1.label>
  <Wolfalope.lifeStages.1.labelPlural>wolfalope</Wolfalope.lifeStages.1.labelPlural>
  <Wolfalope.lifeStages.1.labelMale>male wolfalope</Wolfalope.lifeStages.1.labelMale>
  <Wolfalope.lifeStages.1.labelMalePlural>male wolfalopes</Wolfalope.lifeStages.1.labelMalePlural>
  <Wolfalope.lifeStages.1.labelFemale>female wolfalope</Wolfalope.lifeStages.1.labelFemale>
  <Wolfalope.lifeStages.1.labelFemalePlural>female wolfalopes</Wolfalope.lifeStages.1.labelFemalePlural>
  <Wolfalope.lifeStages.2.label>wolfalope</Wolfalope.lifeStages.2.label>
  <Wolfalope.lifeStages.2.labelPlural>wolfalope</Wolfalope.lifeStages.2.labelPlural>
  <Wolfalope.lifeStages.2.labelMale>male wolfalope</Wolfalope.lifeStages.2.labelMale>
  <Wolfalope.lifeStages.2.labelMalePlural>male wolfalopes</Wolfalope.lifeStages.2.labelMalePlural>
  <Wolfalope.lifeStages.2.labelFemale>female wolfalope</Wolfalope.lifeStages.2.labelFemale>
  <Wolfalope.lifeStages.2.labelFemalePlural>female wolfalopes</Wolfalope.lifeStages.2.labelFemalePlural>
  <Wolfalope.labelMale>male wolfalope</Wolfalope.labelMale>
  <Wolfalope.labelMalePlural>male wolfalopes</Wolfalope.labelMalePlural>
  <Wolfalope.labelFemale>female wolfalope</Wolfalope.labelFemale>
  <Wolfalope.labelFemalePlural>female wolfalopes</Wolfalope.labelFemalePlural>


  <!-- Wolf - Chicken -->

  <Wolfchicken.label>wolfchicken</Wolfchicken.label>
  <Wolfchicken.labelPlural>wolfchickens</Wolfchicken.labelPlural>
  <Wolfchicken.lifeStages.0.label>wolfchicken puppy</Wolfchicken.lifeStages.0.label>
  <Wolfchicken.lifeStages.0.labelPlural>wolfchicken puppies</Wolfchicken.lifeStages.0.labelPlural>
  <Wolfchicken.lifeStages.0.labelMale>male wolfchicken puppy</Wolfchicken.lifeStages.0.labelMale>
  <Wolfchicken.lifeStages.0.labelMalePlural>male wolfchicken puppies</Wolfchicken.lifeStages.0.labelMalePlural>
  <Wolfchicken.lifeStages.0.labelFemale>female wolfchicken puppy</Wolfchicken.lifeStages.0.labelFemale>
  <Wolfchicken.lifeStages.0.labelFemalePlural>female wolfchicken puppies</Wolfchicken.lifeStages.0.labelFemalePlural>
  <Wolfchicken.lifeStages.1.label>wolfchicken</Wolfchicken.lifeStages.1.label>
  <Wolfchicken.lifeStages.1.labelPlural>wolfchicken</Wolfchicken.lifeStages.1.labelPlural>
  <Wolfchicken.lifeStages.1.labelMale>male wolfchicken</Wolfchicken.lifeStages.1.labelMale>
  <Wolfchicken.lifeStages.1.labelMalePlural>male wolfchickens</Wolfchicken.lifeStages.1.labelMalePlural>
  <Wolfchicken.lifeStages.1.labelFemale>female wolfchicken</Wolfchicken.lifeStages.1.labelFemale>
  <Wolfchicken.lifeStages.1.labelFemalePlural>female wolfchickens</Wolfchicken.lifeStages.1.labelFemalePlural>
  <Wolfchicken.lifeStages.2.label>wolfchicken</Wolfchicken.lifeStages.2.label>
  <Wolfchicken.lifeStages.2.labelPlural>wolfchicken</Wolfchicken.lifeStages.2.labelPlural>
  <Wolfchicken.lifeStages.2.labelMale>male wolfchicken</Wolfchicken.lifeStages.2.labelMale>
  <Wolfchicken.lifeStages.2.labelMalePlural>male wolfchickens</Wolfchicken.lifeStages.2.labelMalePlural>
  <Wolfchicken.lifeStages.2.labelFemale>female wolfchicken</Wolfchicken.lifeStages.2.labelFemale>
  <Wolfchicken.lifeStages.2.labelFemalePlural>female wolfchickens</Wolfchicken.lifeStages.2.labelFemalePlural>
  <Wolfchicken.labelMale>male wolfchicken</Wolfchicken.labelMale>
  <Wolfchicken.labelMalePlural>male wolfchickens</Wolfchicken.labelMalePlural>
  <Wolfchicken.labelFemale>female wolfchicken</Wolfchicken.labelFemale>
  <Wolfchicken.labelFemalePlural>female wolfchickens</Wolfchicken.labelFemalePlural>


  <!-- Wolf - Muffalo -->

  <Wolffalo.label>wolffalo</Wolffalo.label>
  <Wolffalo.labelPlural>wolffalos</Wolffalo.labelPlural>
  <Wolffalo.lifeStages.0.label>wolffalo puppy</Wolffalo.lifeStages.0.label>
  <Wolffalo.lifeStages.0.labelPlural>wolffalo puppies</Wolffalo.lifeStages.0.labelPlural>
  <Wolffalo.lifeStages.0.labelMale>male wolffalo puppy</Wolffalo.lifeStages.0.labelMale>
  <Wolffalo.lifeStages.0.labelMalePlural>male wolffalo puppies</Wolffalo.lifeStages.0.labelMalePlural>
  <Wolffalo.lifeStages.0.labelFemale>female wolffalo puppy</Wolffalo.lifeStages.0.labelFemale>
  <Wolffalo.lifeStages.0.labelFemalePlural>female wolffalo puppies</Wolffalo.lifeStages.0.labelFemalePlural>
  <Wolffalo.lifeStages.1.label>wolffalo</Wolffalo.lifeStages.1.label>
  <Wolffalo.lifeStages.1.labelPlural>wolffalo</Wolffalo.lifeStages.1.labelPlural>
  <Wolffalo.lifeStages.1.labelMale>male wolffalo</Wolffalo.lifeStages.1.labelMale>
  <Wolffalo.lifeStages.1.labelMalePlural>male wolffalos</Wolffalo.lifeStages.1.labelMalePlural>
  <Wolffalo.lifeStages.1.labelFemale>female wolffalo</Wolffalo.lifeStages.1.labelFemale>
  <Wolffalo.lifeStages.1.labelFemalePlural>female wolffalos</Wolffalo.lifeStages.1.labelFemalePlural>
  <Wolffalo.lifeStages.2.label>wolffalo</Wolffalo.lifeStages.2.label>
  <Wolffalo.lifeStages.2.labelPlural>wolffalo</Wolffalo.lifeStages.2.labelPlural>
  <Wolffalo.lifeStages.2.labelMale>male wolffalo</Wolffalo.lifeStages.2.labelMale>
  <Wolffalo.lifeStages.2.labelMalePlural>male wolffalos</Wolffalo.lifeStages.2.labelMalePlural>
  <Wolffalo.lifeStages.2.labelFemale>female wolffalo</Wolffalo.lifeStages.2.labelFemale>
  <Wolffalo.lifeStages.2.labelFemalePlural>female wolffalos</Wolffalo.lifeStages.2.labelFemalePlural>
  <Wolffalo.labelMale>male wolffalo</Wolffalo.labelMale>
  <Wolffalo.labelMalePlural>male wolffalos</Wolffalo.labelMalePlural>
  <Wolffalo.labelFemale>female wolffalo</Wolffalo.labelFemale>
  <Wolffalo.labelFemalePlural>female wolffalos</Wolffalo.labelFemalePlural>


</LanguageData>